### Name: norm1a
### Title: Function for normalizing the mean of single replicate log ratios
### Aliases: norm1a
### Keywords: loess

### ** Examples

data(like)
lR<-log(like[,1],2)-log(like[,2],2)
lI<-log(like[,1],2)+log(like[,2],2)

lRnorm<-norm1a(lR,lI)




